Home / Forums / DynamiX Support / Warning: Cannot modify header information – headers already sent by…

Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts

  • Danny Tendler
    Participant

    I keep getting the above message in the admin section when I click on the “dynamix” menu “general” tab.

    I know I am not the only person who has this problem but I can’t seem to fix it regardless what I try.

    How did the others resolve this issue?


    Lakes98
    Participant

    See my posts under fresh install problems. The answer is in there. Sorry but I’m on my iPad and have too many saved browser windows open doing research.


    Danny Tendler
    Participant

    I can’t seem to find your post


    Danny Tendler
    Participant

    I founds your post, but it didn’t solve the problem. Strange thing is that I have an install of dynamix on this server with another domain name and there is no problem.


    Lakes98
    Participant

    What I ended up doing is reinstalling 3.04 then upgrading to 3.05 but not installing Askimet? Update. Which oddly enough is supposed to fix the problem.

    For me it only effected Safari as the admin clicking on general and gallery.

    If you’re running two separate instances of WP then you could check to see they are both at .04 or .05 and what plugin versions you have between the two.

    I’m just getting my feet wet with WP and this theme so I may be the last person you would want help from. Sorry I can’t be of more help right now.

    Andy
    Andy
    Keymaster

    Hi Danny,

    Do you have links to both sites you have the theme running. Are they both 2.7.5?

    And what browser/platform(PC or Mac) are you using?


    Danny Tendler
    Participant

    I am using a MAC.

    I have two websites both with WordPress 3.0.5 and Dynamix 2.7.5 and they work fine.

    I keep trying to install Dynamix 2.7.5 for a 3rd website and I keep getting this same problem. This problem happens also with WordPress 3.0.3 but when I put version 2.5 of Dynamix, I don’t get this problem.

    I tried coping the good installations to the new website and I still have the problem. I also tried updating and removing the plugins without any luck.

    I’m baffled by this and at a complete loss.

    Andy
    Andy
    Keymaster

    Ok with 3.0.5 have you tried installing the plugin that solves the bug with it?

    http://help.themeva.com/groups/dynamix-support/forum/topic/wordpress-3-0-5/


    Danny Tendler
    Participant

    Yes…I tried the plugin and it still doesn’t work.

    But I also have this problem with wordpress 3.0.3.

    What I find really confusing is that I do not have this problem with my other installations and they are on the same server


    Flickapix Dezign
    Participant

    you say you have two wp installs? are they on the same server? could it be they both have the same database prefix? i.e: wp_

    go to wp-config in the root of each install and check the database info,they shouldnt be the same.


    Danny Tendler
    Participant

    I checked the database info and they are not the same, but as I said I already I have two that are working fine. It’s just this third install which doesn’t want to work.

    Should I care about the message or can I just ignore it and move on?


    Flickapix Dezign
    Participant

    if everything works then there shouldnt be a real problem,maybe a wobbley plugin or something.tried wp debug mode? its in wp-config

    Andy
    Andy
    Keymaster

    Most people have solved this by downloading the plugin – it sounds like the exact same issue, especially if you click on Gallery Slide Sets and get the same message.

    If you login with FireFox and try it does it do it? If not then it’s definitely a WordPress issue and not a theme problem – I think you’re safe to carry on using it.

Viewing 13 posts - 1 through 13 (of 13 total)

You must be logged in to reply to this topic.